<?php

use Illuminate\Support\Facades\Route;

Route::get('/', [\App\Http\Controllers\PublicController::class, 'home'])->name('home');
Route::get('/tentang', [\App\Http\Controllers\PublicController::class, 'tentang'])->name('tentang');
Route::get('/kegiatan', [\App\Http\Controllers\PublicController::class, 'kegiatan'])->name('kegiatan');
Route::get('/kegiatan/{activity}', [\App\Http\Controllers\PublicController::class, 'kegiatanDetail'])->name('kegiatan.detail');
Route::get('/blog', [\App\Http\Controllers\PublicController::class, 'blog'])->name('blog');
Route::get('/blog/{post:slug}', [\App\Http\Controllers\PublicController::class, 'blogDetail'])->name('blog.detail');
Route::get('/kontak', [\App\Http\Controllers\PublicController::class, 'kontak'])->name('kontak');
Route::post('/kontak', [\App\Http\Controllers\PublicController::class, 'kontakStore'])->name('kontak.store');
